{% block body %}
	
	<div class="modal-body clearfix display_table" style="width:100%;">
	
		<div id="message_info" class="zoneError" style="margin-bottom:15px;"></div>
	
		<form  method="post" name="formPopupProjetAchat" id="formPopupProjetAchat">
			<div class="single">
				<div class="row">
                    {{ inputAdvance('FILE', {
                    	'name' : 'fileData', 
                    })  }}   
				</div>
			</div>
		</form>
	</div>
    <div class="modal-footer">
    	<a onClick='desactivePopup();' class="button secondaire">{{ 'Annuler' | trad}}</a>
    	<a onClick="sendForm('{{ path('Specifique189.FicheCIM.validateChargeMaquette') }}')" class="button principal">{{ 'Charger' | trad}}</a>
    </div>
	<script>
		function sendForm(path)
		{
        	$.ajax({
        		url: path,
                type: 'POST',
        	  	dataType : 'JSON',
                data: jForm,
                mimeType: "multipart/form-data",
                contentType: false,
                cache: false,
                processData: false,
        		success: function(result){
        			data = result;
					if(data.statut == 'O') {
						window.action.pageRefresh();
					} else {
						$('#message_info').html(data.message);
					}
        		}
        	});
		}
	</script>
{% endblock %}